<?xml version="1.0" encoding="UTF-8" standalone="no" ?>

<authorizes>
	<authorize>
		<appcode>60091060,60652010,60652020,60651040</appcode>
		<actions>
			<action>hrzz.psninfo.PsninfoTempletQueryAction</action>
			<action>hrzz.psninfo.PsninfoQueryAction</action>
			<action>hrzz.psninfo.PsninfoPhotoQueryAction</action>
			<action>hrzz.psninfo.PsninfoSubQueryAction</action>
			<action>hrzz.psninfo.PsninfoSaveAction</action>
			<action>hrzz.psninfo.PsninfoPercentAction</action>
			<action>hrzz.psninfo.PsninfoApproveRecallAction</action>
			<action>hrzz.psninfo.PsninfoApproveReadAction</action>
			<action>hrhi.psndoc.PsndocSubQueryPKAction</action>
		</actions>
	</authorize>
</authorizes>
